{
  "itemGroup.pamhc2crops": "Pam's HarvestCraft 2 - Crops",
  "block.pamhc2crops.pamagavecrop": "Урожай агавы",
  "block.pamhc2crops.pamamaranthcrop": "Амарант Урожай",
  "block.pamhc2crops.pamarrowrootcrop": "Урожай аррорута",
  "block.pamhc2crops.pamartichokecrop": "Урожай артишоков",
  "block.pamhc2crops.pamasparaguscrop": "Урожай спаржи",
  "block.pamhc2crops.pambarleycrop": "Урожай ячменя",
  "block.pamhc2crops.pambeancrop": "Урожай фасоли",
  "block.pamhc2crops.pambellpeppercrop": "Урожай болгарского перца",
  "block.pamhc2crops.pamblackberrycrop": "Урожай ежевики",
  "block.pamhc2crops.pamblueberrycrop": "Урожай черники",
  "block.pamhc2crops.pambroccolicrop": "Урожай брокколи",
  "block.pamhc2crops.pambrusselsproutcrop": "Брюссельская капуста",
  "block.pamhc2crops.pamcabbagecrop": "Урожай капусты",
  "block.pamhc2crops.pamcactusfruitcrop": "Урожай кактусов",
  "block.pamhc2crops.pamcandleberrycrop": "Урожай свечной ягоды",
  "block.pamhc2crops.pamcantaloupecrop": "Урожай дыни",
  "block.pamhc2crops.pamcassavacrop": "Урожай маниоки",
  "block.pamhc2crops.pamcauliflowercrop": "Урожай цветной капусты",
  "block.pamhc2crops.pamcelerycrop": "Сельдерей",
  "block.pamhc2crops.pamchickpeacrop": "Урожай нута",
  "block.pamhc2crops.pamchilipeppercrop": "Урожай перца чили",
  "block.pamhc2crops.pamcoffeebeancrop": "Урожай кофейных зерен",
  "block.pamhc2crops.pamcorncrop": "Урожай кукурузы",
  "block.pamhc2crops.pamcottoncrop": "Урожай хлопка",
  "block.pamhc2crops.pamcranberrycrop": "Урожай клюквы",
  "block.pamhc2crops.pamcucumbercrop": "Урожай огурцов",
  "block.pamhc2crops.pameggplantcrop": "Урожай баклажанов",
  "block.pamhc2crops.pamelderberrycrop": "Урожай бузины",
  "block.pamhc2crops.pamflaxcrop": "Урожай льна",
  "block.pamhc2crops.pamgarliccrop": "Урожай чеснока",
  "block.pamhc2crops.pamgingercrop": "Урожай имбиря",
  "block.pamhc2crops.pamgrapecrop": "Урожай винограда",
  "block.pamhc2crops.pamgreengrapecrop": "Урожай зеленого винограда",
  "block.pamhc2crops.pamhuckleberrycrop": "Урожай Гекльберри",
  "block.pamhc2crops.pamjicamacrop": "Хикама Урожай",
  "block.pamhc2crops.pamjuniperberrycrop": "Урожай можжевельника",
  "block.pamhc2crops.pamjutecrop": "Джутовый урожай",
  "block.pamhc2crops.pamkalecrop": "Кале Урожай",
  "block.pamhc2crops.pamkenafcrop": "Кенаф Урожай",
  "block.pamhc2crops.pamkiwicrop": "Киви Урожай",
  "block.pamhc2crops.pamkohlrabicrop": "Кольраби Урожай",
  "block.pamhc2crops.pamleekcrop": "Лук-порей",
  "block.pamhc2crops.pamlentilcrop": "Урожай чечевицы",
  "block.pamhc2crops.pamlettucecrop": "Урожай салата",
  "block.pamhc2crops.pammilletcrop": "Урожай проса",
  "block.pamhc2crops.pammulberrycrop": "Урожай шелковицы",
  "block.pamhc2crops.pammustardseedscrop": "Урожай семян горчицы",
  "block.pamhc2crops.pamoatscrop": "Урожай овса",
  "block.pamhc2crops.pamokracrop": "Бамия урожай",
  "block.pamhc2crops.pamonioncrop": "Урожай лука",
  "block.pamhc2crops.pamparsnipcrop": "Урожай пастернака",
  "block.pamhc2crops.pampeanutcrop": "Урожай арахиса",
  "block.pamhc2crops.pampeascrop": "Урожай гороха",
  "block.pamhc2crops.pampineapplecrop": "Урожай ананаса",
  "block.pamhc2crops.pamquinoacrop": "Урожай киноа",
  "block.pamhc2crops.pamradishcrop": "Урожай редиса",
  "block.pamhc2crops.pamraspberrycrop": "Урожай малины",
  "block.pamhc2crops.pamrhubarbcrop": "Урожай ревеня",
  "block.pamhc2crops.pamricecrop": "Урожай Риса",
  "block.pamhc2crops.pamrutabagacrop": "Урожай брюквы",
  "block.pamhc2crops.pamryecrop": "Урожай ржи",
  "block.pamhc2crops.pamscallioncrop": "Урожай зеленого лука",
  "block.pamhc2crops.pamsesameseedscrop": "Урожай семян кунжута",
  "block.pamhc2crops.pamsisalcrop": "Сизаль Урожай",
  "block.pamhc2crops.pamsoybeancrop": "Урожай сои",
  "block.pamhc2crops.pamspiceleafcrop": "Урожай пряных листьев",
  "block.pamhc2crops.pamspinachcrop": "Урожай шпината",
  "block.pamhc2crops.pamstrawberrycrop": "Урожай клубники",
  "block.pamhc2crops.pamsweetpotatocrop": "Урожай сладкого картофеля",
  "block.pamhc2crops.pamtarocrop": "Таро Кроп",
  "block.pamhc2crops.pamtealeafcrop": "Урожай чайного листа",
  "block.pamhc2crops.pamtomatillocrop": "Урожай томатилло",
  "block.pamhc2crops.pamtomatocrop": "Урожай томатов",
  "block.pamhc2crops.pamturnipcrop": "Урожай репы",
  "block.pamhc2crops.pamwaterchestnutcrop": "Урожай водяного каштана",
  "block.pamhc2crops.pamwhitemushroomcrop": "Урожай белых грибов",
  "block.pamhc2crops.pamwintersquashcrop": "Зимний урожай тыквы",
  "block.pamhc2crops.pamzucchinicrop": "Урожай кабачков",
  "block.pamhc2crops.pamalfalfacrop": "Урожай люцерны",
  "block.pamhc2crops.pamaloecrop": "Урожай алоэ",
  "block.pamhc2crops.pambarrelcactuscrop": "Урожай кактуса в бочке",
  "block.pamhc2crops.pamcanolacrop": "Урожай канолы",
  "block.pamhc2crops.pamcattailcrop": "Урожай рогоза",
  "block.pamhc2crops.pamchiacrop": "Чиа Урожай",
  "block.pamhc2crops.pamcloudberrycrop": "Урожай морошки",
  "block.pamhc2crops.pamlotuscrop": "Лотос Урожай",
  "block.pamhc2crops.pamnettlescrop": "Урожай крапивы",
  "block.pamhc2crops.pamnopalescrop": "Нопалес Урожай",
  "block.pamhc2crops.pamsorghumcrop": "Урожай сорго",
  "block.pamhc2crops.pamtrufflecrop": "Урожай трюфелей",
  "block.pamhc2crops.pamwolfberrycrop": "Урожай волчьей ягоды",
  "block.pamhc2crops.pamyuccacrop": "Юкка урожай",
  "block.pamhc2crops.pambokchoycrop": "Бок Чой Урожай",
  "block.pamhc2crops.pamcalabashcrop": "Калабаш Урожай",
  "block.pamhc2crops.pamguaranacrop": "Урожай гуараны",
  "block.pamhc2crops.pampapyruscrop": "Урожай папируса",
  "block.pamhc2crops.pamsunchokecrop": "Урожай солнечного чока",
  "block.pamhc2crops.aridgarden": "Засушливый сад",
  "block.pamhc2crops.frostgarden": "Морозный сад",
  "block.pamhc2crops.shadedgarden": "Затененный сад",
  "block.pamhc2crops.soggygarden": "Мокрый сад",
  "block.pamhc2crops.tropicalgarden": "Тропический сад",
  "block.pamhc2crops.windygarden": "Ветреный сад",
  "item.pamhc2crops.agaveitem": "Агава",
  "item.pamhc2crops.amaranthitem": "Амарант",
  "item.pamhc2crops.arrowrootitem": "Эррорут",
  "item.pamhc2crops.artichokeitem": "Артишок",
  "item.pamhc2crops.asparagusitem": "Спаржа",
  "item.pamhc2crops.barleyitem": "Ячмень",
  "item.pamhc2crops.beanitem": "Фасоль",
  "item.pamhc2crops.bellpepperitem": "Болгарский перец",
  "item.pamhc2crops.blackberryitem": "Ежевика",
  "item.pamhc2crops.blueberryitem": "черника",
  "item.pamhc2crops.broccoliitem": "Брокколи",
  "item.pamhc2crops.brusselsproutitem": "Брюссельская капуста",
  "item.pamhc2crops.cabbageitem": "Капуста",
  "item.pamhc2crops.cactusfruititem": "Кактусфрукты",
  "item.pamhc2crops.candleberryitem": "Кэндлберри",
  "item.pamhc2crops.cantaloupeitem": "дыня",
  "item.pamhc2crops.cassavaitem": "Маниока",
  "item.pamhc2crops.caulifloweritem": "Цветная капуста",
  "item.pamhc2crops.celeryitem": "Сельдерей",
  "item.pamhc2crops.chickpeaitem": "Нут",
  "item.pamhc2crops.chilipepperitem": "Чилипеппер",
  "item.pamhc2crops.coffeebeanitem": "Кофейное зерно",
  "item.pamhc2crops.cornitem": "Кукуруза",
  "item.pamhc2crops.cottonitem": "Хлопок",
  "item.pamhc2crops.cranberryitem": "Клюква",
  "item.pamhc2crops.cucumberitem": "Огурец",
  "item.pamhc2crops.eggplantitem": "Баклажаны",
  "item.pamhc2crops.elderberryitem": "Бузина",
  "item.pamhc2crops.flaxitem": "Лен",
  "item.pamhc2crops.garlicitem": "Чеснок",
  "item.pamhc2crops.gingeritem": "Имбирь",
  "item.pamhc2crops.grapeitem": "Виноград",
  "item.pamhc2crops.greengrapeitem": "Зеленый виноград",
  "item.pamhc2crops.huckleberryitem": "Гекльберри",
  "item.pamhc2crops.jicamaitem": "Хикама",
  "item.pamhc2crops.juniperberryitem": "Можжевельник",
  "item.pamhc2crops.juteitem": "Джут",
  "item.pamhc2crops.kaleitem": "капуста",
  "item.pamhc2crops.kenafitem": "Кенаф",
  "item.pamhc2crops.kiwiitem": "Киви",
  "item.pamhc2crops.kohlrabiitem": "Кольраби",
  "item.pamhc2crops.leekitem": "Лук-порей",
  "item.pamhc2crops.lentilitem": "Чечевица",
  "item.pamhc2crops.lettuceitem": "салат",
  "item.pamhc2crops.milletitem": "Просо",
  "item.pamhc2crops.mulberryitem": "Шелковица",
  "item.pamhc2crops.mustardseedsitem": "Семена горчицы",
  "item.pamhc2crops.oatsitem": "Овес",
  "item.pamhc2crops.okraitem": "Бамия",
  "item.pamhc2crops.onionitem": "Лук",
  "item.pamhc2crops.parsnipitem": "Пастернак",
  "item.pamhc2crops.peanutitem": "Арахис",
  "item.pamhc2crops.peasitem": "Горох",
  "item.pamhc2crops.pineappleitem": "Ананас",
  "item.pamhc2crops.quinoaitem": "Киноа",
  "item.pamhc2crops.radishitem": "Редис",
  "item.pamhc2crops.raspberryitem": "Малиновый",
  "item.pamhc2crops.rhubarbitem": "Ревень",
  "item.pamhc2crops.riceitem": "Рис",
  "item.pamhc2crops.rutabagaitem": "брюква",
  "item.pamhc2crops.ryeitem": "Рожь",
  "item.pamhc2crops.scallionitem": "зеленый лук",
  "item.pamhc2crops.sesameseedsitem": "Семена кунжута",
  "item.pamhc2crops.sisalitem": "Сизаль",
  "item.pamhc2crops.soybeanitem": "соевый",
  "item.pamhc2crops.spiceleafitem": "Пряный лист",
  "item.pamhc2crops.spinachitem": "Шпинат",
  "item.pamhc2crops.strawberryitem": "Клубника",
  "item.pamhc2crops.sweetpotatoitem": "сладкий картофель",
  "item.pamhc2crops.taroitem": "Таро",
  "item.pamhc2crops.tealeafitem": "Чайный лист",
  "item.pamhc2crops.tomatilloitem": "Томатилло",
  "item.pamhc2crops.tomatoitem": "Помидор",
  "item.pamhc2crops.turnipitem": "Репа",
  "item.pamhc2crops.waterchestnutitem": "Водяной каштан",
  "item.pamhc2crops.whitemushroomitem": "Белый гриб",
  "item.pamhc2crops.wintersquashitem": "Зимний сквош",
  "item.pamhc2crops.zucchiniitem": "Кабачки",
  "item.pamhc2crops.alfalfaitem": "Люцерна",
  "item.pamhc2crops.aloeitem": "Алоэ",
  "item.pamhc2crops.barrelcactusitem": "Бочка кактуса",
  "item.pamhc2crops.canolaitem": "Канола",
  "item.pamhc2crops.cattailitem": "Рогоз",
  "item.pamhc2crops.chiaitem": "Чиа",
  "item.pamhc2crops.cloudberryitem": "Морошка",
  "item.pamhc2crops.lotusitem": "Лотос",
  "item.pamhc2crops.nettlesitem": "Крапива",
  "item.pamhc2crops.nopalesitem": "Нопалес",
  "item.pamhc2crops.sorghumitem": "Сорго",
  "item.pamhc2crops.truffleitem": "Трюфель",
  "item.pamhc2crops.wolfberryitem": "Волчья ягода",
  "item.pamhc2crops.yuccaitem": "Юкка",
  "item.pamhc2crops.bokchoyitem": "Бок Чой",
  "item.pamhc2crops.calabashitem": "Калабаш",
  "item.pamhc2crops.guaranaitem": "Гуарана",
  "item.pamhc2crops.papyrusitem": "Папирус",
  "item.pamhc2crops.sunchokeitem": "солнечный чок",
  "item.pamhc2crops.agaveseeditem": "Семена агавы",
  "item.pamhc2crops.amaranthseeditem": "Семена амаранта",
  "item.pamhc2crops.arrowrootseeditem": "Семя аррорута",
  "item.pamhc2crops.artichokeseeditem": "Семена артишока",
  "item.pamhc2crops.asparagusseeditem": "Семена спаржи",
  "item.pamhc2crops.barleyseeditem": "Семена ячменя",
  "item.pamhc2crops.beanseeditem": "Семена фасоли",
  "item.pamhc2crops.bellpepperseeditem": "Семена болгарского перца",
  "item.pamhc2crops.blackberryseeditem": "Семена ежевики",
  "item.pamhc2crops.blueberryseeditem": "Семена черники",
  "item.pamhc2crops.broccoliseeditem": "Семена брокколи",
  "item.pamhc2crops.brusselsproutseeditem": "Семена брюссельской капусты",
  "item.pamhc2crops.cabbageseeditem": "Семена капусты",
  "item.pamhc2crops.cactusfruitseeditem": "Семена кактуса",
  "item.pamhc2crops.candleberryseeditem": "Семена свечной ягоды",
  "item.pamhc2crops.cantaloupeseeditem": "Семена дыни",
  "item.pamhc2crops.cassavaseeditem": "Семена маниоки",
  "item.pamhc2crops.cauliflowerseeditem": "Семена цветной капусты",
  "item.pamhc2crops.celeryseeditem": "Семена сельдерея",
  "item.pamhc2crops.chickpeaseeditem": "Семена нута",
  "item.pamhc2crops.chilipepperseeditem": "Семена перца чили",
  "item.pamhc2crops.coffeebeanseeditem": "Семена кофейных зерен",
  "item.pamhc2crops.cornseeditem": "Семена кукурузы",
  "item.pamhc2crops.cottonseeditem": "Семена хлопка",
  "item.pamhc2crops.cranberryseeditem": "Семена клюквы",
  "item.pamhc2crops.cucumberseeditem": "Огуречные семена",
  "item.pamhc2crops.eggplantseeditem": "Семена баклажанов",
  "item.pamhc2crops.elderberryseeditem": "Семена бузины",
  "item.pamhc2crops.flaxseeditem": "Семена льна",
  "item.pamhc2crops.garlicseeditem": "Чесночное семя",
  "item.pamhc2crops.gingerseeditem": "Имбирное семя",
  "item.pamhc2crops.grapeseeditem": "Виноградные косточки",
  "item.pamhc2crops.greengrapeseeditem": "Зеленые виноградные косточки",
  "item.pamhc2crops.huckleberryseeditem": "Семена Гекльберри",
  "item.pamhc2crops.jicamaseeditem": "Семена хикамы",
  "item.pamhc2crops.juniperberryseeditem": "Семена можжевельника",
  "item.pamhc2crops.juteseeditem": "Джутовое семя",
  "item.pamhc2crops.kaleseeditem": "Семена капусты",
  "item.pamhc2crops.kenafseeditem": "Кенаф Семя",
  "item.pamhc2crops.kiwiseeditem": "Киви семя",
  "item.pamhc2crops.kohlrabiseeditem": "Семена кольраби",
  "item.pamhc2crops.leekseeditem": "Семена лука-порея",
  "item.pamhc2crops.lentilseeditem": "Семена чечевицы",
  "item.pamhc2crops.lettuceseeditem": "Семена салата",
  "item.pamhc2crops.milletseeditem": "Семена проса",
  "item.pamhc2crops.mulberryseeditem": "Семена шелковицы",
  "item.pamhc2crops.mustardseedsseeditem": "Семена горчицы",
  "item.pamhc2crops.oatsseeditem": "Семена овса",
  "item.pamhc2crops.okraseeditem": "Семена бамии",
  "item.pamhc2crops.onionseeditem": "Семена лука",
  "item.pamhc2crops.parsnipseeditem": "Семена пастернака",
  "item.pamhc2crops.peanutseeditem": "Арахисовое семя",
  "item.pamhc2crops.peasseeditem": "Семена гороха",
  "item.pamhc2crops.pineappleseeditem": "Ананасовое семя",
  "item.pamhc2crops.quinoaseeditem": "Семя киноа",
  "item.pamhc2crops.radishseeditem": "Семена редиса",
  "item.pamhc2crops.raspberryseeditem": "Семена малины",
  "item.pamhc2crops.rhubarbseeditem": "Семена ревеня",
  "item.pamhc2crops.riceseeditem": "Рисовые семена",
  "item.pamhc2crops.rutabagaseeditem": "Семена брюквы",
  "item.pamhc2crops.ryeseeditem": "Семена ржи",
  "item.pamhc2crops.scallionseeditem": "Семена зеленого лука",
  "item.pamhc2crops.sesameseedsseeditem": "Семена кунжута",
  "item.pamhc2crops.sisalseeditem": "Семена сизаля",
  "item.pamhc2crops.soybeanseeditem": "Семена сои",
  "item.pamhc2crops.spiceleafseeditem": "Семена пряного листа",
  "item.pamhc2crops.spinachseeditem": "Семена шпината",
  "item.pamhc2crops.strawberryseeditem": "Семена клубники",
  "item.pamhc2crops.sweetpotatoseeditem": "Семена сладкого картофеля",
  "item.pamhc2crops.taroseeditem": "Семя Таро",
  "item.pamhc2crops.tealeafseeditem": "Семена чайного листа",
  "item.pamhc2crops.tomatilloseeditem": "Семена томатилло",
  "item.pamhc2crops.tomatoseeditem": "Семена томатов",
  "item.pamhc2crops.turnipseeditem": "Семена репы",
  "item.pamhc2crops.waterchestnutseeditem": "Семена водяного каштана",
  "item.pamhc2crops.whitemushroomseeditem": "Семя белого гриба",
  "item.pamhc2crops.wintersquashseeditem": "Зимние семена тыквы",
  "item.pamhc2crops.zucchiniseeditem": "Семена кабачков",
  "item.pamhc2crops.alfalfaseeditem": "Семена люцерны",
  "item.pamhc2crops.aloeseeditem": "Семя алоэ",
  "item.pamhc2crops.barrelcactusseeditem": "Семена кактуса в бочке",
  "item.pamhc2crops.canolaseeditem": "Семена канолы",
  "item.pamhc2crops.cattailseeditem": "Семена рогоза",
  "item.pamhc2crops.chiaseeditem": "Семена Чиа",
  "item.pamhc2crops.cloudberryseeditem": "Семена морошки",
  "item.pamhc2crops.lotusseeditem": "Семя лотоса",
  "item.pamhc2crops.nettlesseeditem": "Семена крапивы",
  "item.pamhc2crops.nopalesseeditem": "Семя нопалеса",
  "item.pamhc2crops.sorghumseeditem": "Семена сорго",
  "item.pamhc2crops.truffleseeditem": "Трюфельное семя",
  "item.pamhc2crops.wolfberryseeditem": "Семена волчьей ягоды",
  "item.pamhc2crops.yuccaseeditem": "Юкка Семена",
  "item.pamhc2crops.bokchoyseeditem": "Семена Бок Чой",
  "item.pamhc2crops.calabashseeditem": "Семя калебаса",
  "item.pamhc2crops.guaranaseeditem": "Семена гуараны",
  "item.pamhc2crops.papyrusseeditem": "Семя папируса",
  "item.pamhc2crops.sunchokeseeditem": "Семя солнечного чока",
  "item.pamhc2crops.bakedarrowrootitem": "Запеченная аррорут",
  "item.pamhc2crops.bakedcassavaitem": "Запеченная маниока",
  "item.pamhc2crops.roastedgarlicitem": "Жареный чеснок",
  "item.pamhc2crops.bakedjicamaitem": "Запеченная хикама",
  "item.pamhc2crops.roastedleekitem": "Жареный лук-порей",
  "item.pamhc2crops.roastedkohlrabiitem": "Жареная кольраби",
  "item.pamhc2crops.roastedonionitem": "Жареный лук",
  "item.pamhc2crops.bakedparsnipitem": "Запеченный пастернак",
  "item.pamhc2crops.roastedpeanutitem": "Жареный арахис",
  "item.pamhc2crops.roastedradishitem": "Жареный редис",
  "item.pamhc2crops.roastedrhubarbitem": "Жареный ревень",
  "item.pamhc2crops.bakedrutabagaitem": "Запеченная брюква",
  "item.pamhc2crops.roastedscallionitem": "Жареный лук-шалот",
  "item.pamhc2crops.bakedsweetpotatoitem": "Запеченный сладкий картофель",
  "item.pamhc2crops.bakedtaroitem": "Запеченное Таро",
  "item.pamhc2crops.bakedturnipitem": "Запеченная репа",
  "item.pamhc2crops.bakedwaterchestnutitem": "Запеченный водяной каштан",
  "item.pamhc2crops.bakedsunchokeitem": "Запеченный Санчок",
  "item.pamhc2crops.roastedmushroomitem": "Жареные грибы",
  "item.pamhc2crops.hotteaitem": "Горячий чай",
  "item.pamhc2crops.hotcoffeeitem": "Горячий кофе",
  "item.pamhc2crops.hotnettleteaitem": "Горячий чай из крапивы"
}